Soporte » Comunidad » Tu WordPress » WordPress no Reconoce la versión de PHP que tengo establecida

  • Hola,

    Tengo un hosting compartido, en la cual tengo varias paginas de WordPress alojadas. En varios dominios tengo la versión de PHP 8.2.7 establecida y el WordPress de esas paginas me lo reconoce de manera correcta WordPress.

    Pero en esta pagina de gotravelmexico.com.mx me indica que tengo la versión 7.4.33 (eso me sale desde el administrador de WordPress de la pagina, en la sección de información de la salud del sitio).

    Lo curioso es que si creo un archivo en la carpeta raíz del dominio, me detecta la versión 8.2.7 ¿Qué es lo que esta mal?

    Les comparto los detalles que me arroja la información desde Site Healt

    Arquitectura del servidorLinux 3.10.0-962.3.2.lve1.5.61.el7.x86_64 x86_64Servidor webLiteSpeedVersión de PHP7.4.33 (Admite valores de 64 bits)PHP SAPIlitespeedVariables máximos de entradas PHP10000Límite de tiempo de PHP30Límite de memoria PHP512MTiempo máximo de entrada60Tamaño máximo de archivo a subir1024MTamaño máximo de post PHP1024MVersión de cURL8.1.2 OpenSSL/1.1.1u¿Está SUHOSIN instalado?No¿Está disponible la biblioteca Imagick?Sí¿Son compatibles los enlaces permanentes?SíReglas de .htaccessSe han añadido reglas personalizadas a tu archivo .htaccess.

    Y el código del .htaccess, la parte de la versión de PHP

    BEGIN cPanel-generated php ini directives, do not edit

    Manual editing of this file may result in unexpected behavior.

    To make changes to this file, use the cPanel MultiPHP INI Editor (Home >> Software >> MultiPHP INI Editor)

    For more information, read our documentation (https://go.cpanel.net/EA4ModifyINI)

    php_flag display_errors Off php_value max_execution_time 120 php_value max_input_time 60 php_value max_input_vars 10000 php_value memory_limit 512M php_value post_max_size 1024M php_value session.gc_maxlifetime 1440 php_value session.save_path «/var/cpanel/php/sessions/ea-php82» php_value upload_max_filesize 1024M php_flag zlib.output_compression On
    php_flag display_errors Off php_value max_execution_time 120 php_value max_input_time 60 php_value max_input_vars 10000 php_value memory_limit 512M php_value post_max_size 1024M php_value session.gc_maxlifetime 1440 php_value session.save_path «/var/cpanel/php/sessions/ea-php82» php_value upload_max_filesize 1024M php_flag zlib.output_compression On

    END cPanel-generated php ini directives, do not edit

    php — BEGIN cPanel-generated handler, do not edit

    Set the “ea-php82” package as the default “PHP” programming language.

    AddHandler application/x-httpd-ea-php82 .php .php8 .phtml

    php — END cPanel-generated handler, do not edit

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 3 respuestas - de la 1 a la 3 (de un total de 3)
Viendo 3 respuestas - de la 1 a la 3 (de un total de 3)
  • El debate ‘WordPress no Reconoce la versión de PHP que tengo establecida’ está cerrado a nuevas respuestas.